[Rainmeter]
SkinPath=C:\Users\Administrator\Documents\Rainmeter\Skins\
DisableDragging=0




[顶部Top Bar]
Active=2
WindowX=553
WindowY=0
ClickThrough=0
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[蜂窝]
Active=1
WindowX=789
WindowY=151
ClickThrough=0
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=-1
AlphaValue=203
[投影_挂饰Venus]
Active=1
WindowX=254
WindowY=281
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[底部Bottom]
Active=1
WindowX=508
WindowY=913
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[左部Left corner]
Active=2
WindowX=0
WindowY=281
ClickThrough=0
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[左下bottom left]
Active=2
WindowX=0
WindowY=803
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[左上Left]
Active=1
WindowX=0
WindowY=0
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[右上Right]
Active=1
WindowX=1420
WindowY=0
ClickThrough=1
Draggable=1
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[右下Bottom right]
Active=1
WindowX=1445
WindowY=763
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[右部Right corner]
Active=2
WindowX=1680
WindowY=281
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
[花瓣\系统]
Active=1
WindowX=648
WindowY=925
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
SavePosition=0
[花瓣\时钟]
Active=1
WindowX=1226
WindowY=64
ClickThrough=1
Draggable=0
SnapEdges=1
KeepOnScreen=1
AlwaysOnTop=0
